<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: ActionGetInTransport Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/d30/class_action_get_in_transport.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">ActionGetInTransport Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ActionGetInTransport:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d3/d30/class_action_get_in_transport.png" alt=""/>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:ad363d65bafff79669fe7ac8f156c502b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#ad363d65bafff79669fe7ac8f156c502b">ActionGetInTransport</a> ()</td></tr>
<tr class="separator:ad363d65bafff79669fe7ac8f156c502b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92c130d832837b1f08132dd136e630e9"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a92c130d832837b1f08132dd136e630e9">CreateConditionComponents</a> ()</td></tr>
<tr class="separator:a92c130d832837b1f08132dd136e630e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8847f9bb4d39e44d333dac45cfa79aa"><td class="memItemLeft" align="right" valign="top">override&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#aa8847f9bb4d39e44d333dac45cfa79aa">GetInputType</a> ()</td></tr>
<tr class="separator:aa8847f9bb4d39e44d333dac45cfa79aa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34b46f22bda1a32d5ebc3f575420e6c6"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a34b46f22bda1a32d5ebc3f575420e6c6">HasProgress</a> ()</td></tr>
<tr class="separator:a34b46f22bda1a32d5ebc3f575420e6c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8de7b4b34ee4337084652efffb19bff1"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a8de7b4b34ee4337084652efffb19bff1">ActionCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a> target, <a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a> item)</td></tr>
<tr class="separator:a8de7b4b34ee4337084652efffb19bff1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a02e23a66a06d0035f62d34aa1a763787"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a02e23a66a06d0035f62d34aa1a763787">Start</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a02e23a66a06d0035f62d34aa1a763787"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3e53dfdc34bef0619e3592efbc6264a2"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a3e53dfdc34bef0619e3592efbc6264a2">OnStartServer</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a3e53dfdc34bef0619e3592efbc6264a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9fc425643f32f935135c03d24122a1b9"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a9fc425643f32f935135c03d24122a1b9">CanBeUsedInRestrain</a> ()</td></tr>
<tr class="separator:a9fc425643f32f935135c03d24122a1b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab83599abebc32700973725cb9421cde0"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#ab83599abebc32700973725cb9421cde0">OnUpdate</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:ab83599abebc32700973725cb9421cde0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8b8d0d0b208df5742e4860e83388d42"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#ae8b8d0d0b208df5742e4860e83388d42">GetActionCategory</a> ()</td></tr>
<tr class="separator:ae8b8d0d0b208df5742e4860e83388d42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af04e912ef63ff26ac4d0a668f54446ed"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#af04e912ef63ff26ac4d0a668f54446ed">OnEndClient</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:af04e912ef63ff26ac4d0a668f54446ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3ce0b8cabe7f4c29572488b61b122823"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d30/class_action_get_in_transport.html#a3ce0b8cabe7f4c29572488b61b122823">OnEndServer</a> (<a class="el" href="../../da/d5a/class_action_data.html">ActionData</a> action_data)</td></tr>
<tr class="separator:a3ce0b8cabe7f4c29572488b61b122823"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00001">1</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="ad363d65bafff79669fe7ac8f156c502b" name="ad363d65bafff79669fe7ac8f156c502b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad363d65bafff79669fe7ac8f156c502b">&#9670;&#160;</a></span>ActionGetInTransport()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ActionGetInTransport::ActionGetInTransport </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a8de7b4b34ee4337084652efffb19bff1" name="a8de7b4b34ee4337084652efffb19bff1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8de7b4b34ee4337084652efffb19bff1">&#9670;&#160;</a></span>ActionCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> ActionGetInTransport::ActionCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d2/d9f/_action_targets_8c.html#a2ab3de6f698cb230ae0c129e3e01b341">ActionTarget</a>&#160;</td>
          <td class="paramname"><em>target</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a>&#160;</td>
          <td class="paramname"><em>item</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00026">26</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a9fc425643f32f935135c03d24122a1b9" name="a9fc425643f32f935135c03d24122a1b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9fc425643f32f935135c03d24122a1b9">&#9670;&#160;</a></span>CanBeUsedInRestrain()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> ActionGetInTransport::CanBeUsedInRestrain </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00115">115</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a92c130d832837b1f08132dd136e630e9" name="a92c130d832837b1f08132dd136e630e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a92c130d832837b1f08132dd136e630e9">&#9670;&#160;</a></span>CreateConditionComponents()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::CreateConditionComponents </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00010">10</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="ae8b8d0d0b208df5742e4860e83388d42" name="ae8b8d0d0b208df5742e4860e83388d42"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8b8d0d0b208df5742e4860e83388d42">&#9670;&#160;</a></span>GetActionCategory()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> ActionGetInTransport::GetActionCategory </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00132">132</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="aa8847f9bb4d39e44d333dac45cfa79aa" name="aa8847f9bb4d39e44d333dac45cfa79aa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8847f9bb4d39e44d333dac45cfa79aa">&#9670;&#160;</a></span>GetInputType()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override ActionGetInTransport::GetInputType </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00016">16</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a34b46f22bda1a32d5ebc3f575420e6c6" name="a34b46f22bda1a32d5ebc3f575420e6c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34b46f22bda1a32d5ebc3f575420e6c6">&#9670;&#160;</a></span>HasProgress()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d9/db9/classbool.html">bool</a> ActionGetInTransport::HasProgress </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00021">21</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="af04e912ef63ff26ac4d0a668f54446ed" name="af04e912ef63ff26ac4d0a668f54446ed"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af04e912ef63ff26ac4d0a668f54446ed">&#9670;&#160;</a></span>OnEndClient()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::OnEndClient </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00137">137</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a3ce0b8cabe7f4c29572488b61b122823" name="a3ce0b8cabe7f4c29572488b61b122823"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3ce0b8cabe7f4c29572488b61b122823">&#9670;&#160;</a></span>OnEndServer()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::OnEndServer </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00145">145</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a3e53dfdc34bef0619e3592efbc6264a2" name="a3e53dfdc34bef0619e3592efbc6264a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3e53dfdc34bef0619e3592efbc6264a2">&#9670;&#160;</a></span>OnStartServer()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::OnStartServer </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00106">106</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="ab83599abebc32700973725cb9421cde0" name="ab83599abebc32700973725cb9421cde0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab83599abebc32700973725cb9421cde0">&#9670;&#160;</a></span>OnUpdate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::OnUpdate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00120">120</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<a id="a02e23a66a06d0035f62d34aa1a763787" name="a02e23a66a06d0035f62d34aa1a763787"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a02e23a66a06d0035f62d34aa1a763787">&#9670;&#160;</a></span>Start()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ActionGetInTransport::Start </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../da/d5a/class_action_data.html">ActionData</a>&#160;</td>
          <td class="paramname"><em>action_data</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html#l00082">82</a> of file <a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/UserActionsComponent/Actions/Interact/<a class="el" href="../../d5/da1/_action_get_in_transport_8c_source.html">ActionGetInTransport.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d3/d30/class_action_get_in_transport.html">ActionGetInTransport</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
